header.l-header
  div.l-headerContainer
    p.l-headerTitle Portfolio
    nav.l-headerNav
      ul.l-headerNav_list 
        li.l-headerNav_item
          a(href="") About
        li.l-headerNav_item
          a(href="") Job
        li.l-headerNav_item
          a(href="") Post
        li.l-headerNav_item
          a(href="") Works
        li.l-headerNav_item
          a(href="") Skill